.tip-white {
	z-index:1000;
	text-align:left;
	padding:10px 20px;
	width: calc(100% - 40px);
	max-width: 400px;
	color:#3E4B5E;
	background-color:#fff;
	border-radius: 4px;
	box-shadow: 0px 0px 30px 0px rgba(62, 75, 94, 0.20);
}
.tip-white .tip-inner {
	font-family: "Cera-Pro";
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 1.5;
}

.tip-white .tip-arrow-bottom {
	margin-left:25px;
	top:100%;
	left:0;
	width:17px;
	height:10px;
	background:url('tip-arrows.png') no-repeat 0 0;
	z-index: 10002
}
@media (max-width: 767px) {
	.tip-white .tip-arrow-bottom {
		right:45px;
		left: auto
	}
}
